AGRO-POPC - Zadanie #2082
Przygotowanie dokumentaciji API
2018-12-06 10:55 - Tomasz Blazejczyk

Status: Zamkniety Start date: 2018-12-06
Priority: Normalny Due date:

Assignee: Tomasz Lewandowski % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 12.12.2018 Spent time: 0.00 hour
Developer: Rewizja rozwigzania:

Tester: Rewizja testow:

Description

History

#1 - 2018-12-11 15:55 - Tomasz Blazejczyk

- Status changed from Nowy to Testowanie

- Assignee changed from Tomasz Blazejczyk to Tomasz Lewandowski

- % Done changed from 0 to 100

#2 - 2019-10-24 09:04 - Tomasz Lewandowski

- Status changed from Testowanie to Zamkniety
